@charset "UTF-8";

.flex-2col {
  display: block;
  justify-content: space-between;
}
.flex-2col_inner {
  width: 100%;
}
.flex-3col {
  display: block;
  justify-content: space-between;
}
.flex-3col_inner {
  width: 100%;
}
@media screen and (min-width: 1199px) {
  .flex-2col {
    display: flex;
    justify-content: space-between;
  }
  .flex-2col_inner {
    width: 45%;
  }
  .flex-3col {
    display: flex;
    justify-content: space-between;
  }
  .flex-3col_inner {
    width: 30%;
  }
}

.btn {
  width: 260px;
  margin-top: 50px;
}
.btn a:not(.section__inner) {
  background: #262626;
  border-radius: 500px;
  display: block;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
  text-align: center;
  transition: .4s;
  padding: 20px 15px;
  position: relative;
}
.btn a::after {
  content: '';
  display: inline-block;
  width: 15px;
  height: 10px;
  background-image: url(../img/common/arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
}
.btn a:hover {
  background: #ef8f2d;
}

